Bug 2075387 - ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PR00._CPC], AE_NOT_FOUND
Summary: ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PR00._CPC], AE_NOT_FOUND
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 35
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-14 04:49 UTC by Takehiko Abe
Modified: 2022-06-29 21:03 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Linux Kernel 213023 0 P1 REOPENED Could not resolve symbol [\_PR.CPU0._CPC] 2022-06-29 21:03:05 UTC
Red Hat Bugzilla 1963717 1 unspecified CLOSED ACPI BIOS Error (bug): Could not resolve symbol [\_SB.PR00._CPC] 2022-06-25 06:27:35 UTC

Description Takehiko Abe 2022-04-14 04:49:56 UTC
kernel-5.16.19-200.fc35.x86_64

5.16.19 brought back the bug: https://bugzilla.redhat.com/show_bug.cgi?id=1963717

The bug was previously fixed with the commit 159d8c274fd9:

https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=159d8c274fd9

but it was reverted with:

https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=8e5a2398e704


Note You need to log in before you can comment on or make changes to this bug.